pygst.py.in: give the correct error when not finding the version

Original commit message from CVS:
* pygst.py.in: give the correct error when not finding the version
parent 39d037c6
2005-12-22 Thomas Vander Stichele <thomas at apestaart dot org>
* pygst.py.in: give the correct error when not finding the version
2005-12-20 Edward Hervey <edward@fluendo.com>
* gst/gst-types.defs:
......
......@@ -49,7 +49,7 @@ def require(version):
"pygst.require() must be called before importing gst"
assert version == _pygst_version, \
"Only version '%s' is available" % version
"Only version '%s' is available" % pygst_version
# move the pygst path to the front
while _pygst_dir in sys.path:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment